<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Auxervoise | Carte</title>
</head>
<body>
    <div id="root"></div>
    <script type="module" src="/index.js"></script>
</body>
</html> 